Bug 173669 - Review Request: xfce4-taskbar-plugin
Review Request: xfce4-taskbar-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
David Lawrence
http://xfce-goodies.berlios.de/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-18 15:56 EST by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 21:57:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2005-11-18 15:56:02 EST
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-taskbar-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-taskbar-plugin-0.2.2-3.fc4.src.rpm
Description: 
A tasklist plugin for the Xfce panel. The size of the taskbar can be changed 
via the properties dialog. It includes an "expand the panel to fill the screen"
feature.

Comments:
rpmlint celean
license BSD included
Comment 1 Christoph Wickert 2005-11-30 21:26:15 EST
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-taskbar-plugin-0.2.2-4.fc4.src.rpm
Comment 2 Kevin Fenzi 2005-12-01 22:12:47 EST
good: 
- source matches upstream
- license is good. (BSD... and BSD source! :)
- builds and works under fc4. 
- rpmlint clean
- builds fine under mock/devel

Everything looks good... APPROVED. 
Comment 3 Christoph Wickert 2005-12-16 21:57:19 EST
Builds fine. CLOSED.

Note You need to log in before you can comment on or make changes to this bug.